Subject: You wont believe this new yacht

From: <[email-masked]>
Date: Sun, 30 Sep 2007 03:06:29 +0300

Investors and Consumer are drooling Over FRLE, As Porsche Designed Yacht
hits Market

Fearless International Inc.
F R L E
Price: $0.32

Fearless International Rocked the Yacht World with the Porsche Designed
"Fearless 28" in Miami this year. Orders from the show have put
production at 75% of capacity. Media coverage has been extensive,
including GQ, Bloomberg Markets, Time, and many more. Check out the
video and all the media coverage on the fearlessyachts website. Once you
have looked at this company's potential we know you'll be grabbing it on
Monday.